Package Details: ect 0.8.3-2

Git Clone URL: https://aur.archlinux.org/ect.git (read-only, click to copy)
Package Base: ect
Description: file compressor, supports postcompression of PNG, JPEG, GZIP and ZIP files.
Upstream URL: https://github.com/fhanau/Efficient-Compression-Tool
Licenses: Apache
Submitter: wilbowma
Maintainer: haawda
Last Packager: haawda
Votes: 3
Popularity: 0.137442
First Submitted: 2018-06-30 04:29
Last Updated: 2020-04-02 08:33

Latest Comments

haawda commented on 2020-04-02 08:35

Thanks, done.

sekret commented on 2020-04-01 13:57

Please add cmake to makedepends.

wilbowma commented on 2019-06-30 04:18

  1. This is not out of date. https://github.com/fhanau/Efficient-Compression-Tool/releases
  2. Added git to make-depends
  3. Could not reproduce libtool errors.

sekret commented on 2019-02-12 00:04

Please add git to makedepends

krishnakumar commented on 2019-01-03 00:26

libtool: Version mismatch error. This is libtool 2.4.6, but the libtool: definition of this LT_INIT comes from libtool 2.4.6.42-b88ce. libtool: You should recreate aclocal.m4 with macros from libtool 2.4.6 libtool: and run autoconf again.

krishnakumar commented on 2019-01-03 00:25

libtool: Version mismatch error. This is libtool 2.4.6, but the libtool: definition of this LT_INIT comes from libtool 2.4.6.42-b88ce. libtool: You should recreate aclocal.m4 with macros from libtool 2.4.6 libtool: and run autoconf again.